index:
    path: /
    controller: App\Controller\HomepageController::index


menu:
  path: /admin/menu
  controller: App\Controller\MenuController::index

www:
  path: /www
  controller: App\Controller\HomepageController::index

article:
  path: /article
  controller: App\Controller\ArticleController::index

